Submit feedback
POST
/api/v1/ttx/{ttx_id}/run/feedback
Answer the form, anonymously, once the session is over.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
RunFeedbackWrite
Statement key -> 1..5 and open question key -> text; all optional.
object
answers
Answers
object
key
additional properties
string
scores
Scores
object
key
additional properties
integer
Example generated
{ "answers": { "additionalProperty": "example" }, "scores": { "additionalProperty": 1 }}Responses
Section titled “Responses”Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}